Subject: Re: [bug#43182] [PATCH] gnu: nomad: Update to 0.2.0-alpha-100-g6a565d3.

From: Mathieu Othacehe <[email-masked]>
Date: Mon, 07 Sep 2020 10:58:56 +0200

> * gnu/packages/guile-xyz.scm (nomad): Update to 0.2.0-alpha-100-g6a565d3.

Thanks for the new version :). I edited the commit message, fixed the
indentation and pushed.

I just noticed that our linter is reporting CVE for another software
called "nomad".

Mathieu